Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019746
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementmajoralways2012-02-13 15:242012-03-02 15:37
ReporterxabiermerinoView Statuspublic 
Assigned Tojonalegriaesarte 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisiond960e016aae1
ProjectionnoneETAnoneTarget Version3.0MP9
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP7.1SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019746: Problem introducing an attribute set value

DescriptionWe have an attribute set with an attribute assigned. There is a problem introducing an attribute set value. This message appears:

Request parameter required: inp[name of the attribute]
Steps To Reproduce-As admin create an attribute:
- Attribute 1:
      - Instance Attribute checked.
      - Mandatory checked
-Create an attribute set:
      - Require at least one value checked.
-Go to the tab 'assigned attribute'
      - Introduce the attribute 1 created.
-Introduce this attrubte set in a product
-Go to a line of a sales order:
      - select the product
      - try to itnroduce a value in the pop up.
-realize that the error appears
TagsRegression
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0045096)
hgbot (developer)
2012-02-14 12:27

Repository: erp/devel/pi
Changeset: d960e016aae18c7979cf80c77ad22372ca763b41
Author: Jon Alegría <jon.alegria <at> openbravo.com>
Date: Tue Feb 14 12:25:32 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/d960e016aae18c7979cf80c77ad22372ca763b41 [^]

Fixes issue 0019746: Problem introducing an attribute set value

---
M src/org/openbravo/erpCommon/info/AttributeSetInstance.java
---
(0045111)
gorkaion (developer)
2012-02-14 15:16

reviewed
(0045118)
plujan (manager)
2012-02-14 16:53

Extra info:
1. The attribute should be added as mandatory
2. The attribute name should contain an empty space
(0045844)
hudsonbot (developer)
2012-03-02 15:37

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-02-13 15:24 xabiermerino New Issue
2012-02-13 15:24 xabiermerino Assigned To => jonalegriaesarte
2012-02-13 15:24 xabiermerino Modules => Core
2012-02-13 15:24 xabiermerino Issue Monitored: networkb
2012-02-13 17:53 jonalegriaesarte Priority urgent => immediate
2012-02-13 18:14 jonalegriaesarte Tag Attached: Regression
2012-02-14 12:27 hgbot Checkin
2012-02-14 12:27 hgbot Note Added: 0045096
2012-02-14 12:27 hgbot Status new => resolved
2012-02-14 12:27 hgbot Resolution open => fixed
2012-02-14 12:27 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d960e016aae18c7979cf80c77ad22372ca763b41 [^]
2012-02-14 15:16 gorkaion Note Added: 0045111
2012-02-14 15:16 gorkaion Status resolved => closed
2012-02-14 16:53 plujan Note Added: 0045118
2012-03-02 15:37 hudsonbot Checkin
2012-03-02 15:37 hudsonbot Note Added: 0045844


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker